<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>NIMI IT Activites Management System - Work Details</title>
  <!-- plugins:css -->
  <link rel="stylesheet" href="vendors/feather/feather.css">
  <link rel="stylesheet" href="vendors/ti-icons/css/themify-icons.css">
  <link rel="stylesheet" href="vendors/css/vendor.bundle.base.css">
  <!-- endinject -->
  <!-- Plugin css for this page -->
  <link rel="stylesheet" href="vendors/datatables.net-bs4/dataTables.bootstrap4.css">
  <link rel="stylesheet" href="vendors/ti-icons/css/themify-icons.css">
  <link rel="stylesheet" type="text/css" href="js/select.dataTables.min.css">
  <!-- End plugin css for this page -->
  <!-- inject:css -->
  <link rel="stylesheet" href="css/vertical-layout-light/style.css">
  <!-- endinject -->
  <link rel="shortcut icon" href="https://nimi.gov.in/ver_3i7/assets/img/nimi_logo_white.png" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<style>
   
</style>
<body>
  <div class="container-scroller">
    <!-- partial:partials/_navbar.html -->
    <nav class="navbar col-lg-12 col-12 p-0 fixed-top d-flex flex-row">
      <div class="text-center navbar-brand-wrapper d-flex align-items-center justify-content-center">
        <a class="navbar-brand brand-logo mr-5" href="index.php"><img src="https://nimi.gov.in/ver_3an/assets/img/nimi_logo_white.png" class="mr-2" alt="logo"/></a>
        
        <a class="navbar-brand brand-logo-mini" href="index.php"><img src="https://nimi.gov.in/ver_3an/assets/img/nimi_logo_white.png" alt="logo"/></a>
      </div>
      <div class="navbar-menu-wrapper d-flex align-items-center justify-content-end">
        <button class="navbar-toggler navbar-toggler align-self-center" type="button" data-toggle="minimize">
          <span class="icon-menu"></span>
        </button>
       
      
        <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button" data-toggle="offcanvas">
          <span class="icon-menu"></span>
        </button>
      </div>
    </nav>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
      <!-- partial:partials/_settings-panel.html -->
    
      <!-- partial -->
      <!-- partial:partials/_sidebar.html -->
      <nav class="sidebar sidebar-offcanvas" id="sidebar">
        <ul class="nav">
          <li class="nav-item">
            <a class="nav-link" href="index.php">
              <i class="icon-grid menu-icon"></i>
              <span class="menu-title">Dashboard</span>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link"  href="workdetails.php" >
              <i class="icon-bar-graph menu-icon"></i>
              <span class="menu-title">Work Details</span>
              <i class="menu-arrow"></i>
            </a>
          
          </li>
          <li class="nav-item">
            <a class="nav-link"  href="memberdetails.php" >
              <i class="icon-columns menu-icon"></i>
              <span class="menu-title">Member Details</span>
              <i class="menu-arrow"></i>
            </a>
            
          </li>
          <li class="nav-item">
            <a class="nav-link"  href="logout.php" >
              <i class="fa fa-sign-out" style="    margin-right: 20px;"></i>
              <span class="menu-title">Logout</span>
              <i class="menu-arrow"></i>
            </a>
          
          </li>
        

        
        </ul>
      </nav>
      <!-- partial -->
      <div class="main-panel">
        <div class="content-wrapper">
          <div class="container-fluid">
            <div class="row">
              <div class="col-md-12 grid-margin">
                <div class="row">
                  <div class="col-12 col-xl-8 mb-4 mb-xl-0">
                    <h3 class="font-weight-bold"><span class="text-primary h3">Work Details</span></h3>
                 
                  </div>
                 
                </div>
              </div>
            </div>
            <div class="row">
                <div class="col-md-12 grid-margin stretch-card">
                  <div class="card">
                    <div class="card-body">
                      <h3 class="card-title">View Works Ongoing</h3>
                      <!-- <h4><button class="btn btn-info" style="float: right;">Add</button></h4> -->
                      <div class="row">
                        <div class="col-12">
                          <div class="table-responsive">
                            <table id="example1" class="table table-striped" style="width:100%">
                              <thead>
                                <tr>
                                  <th>SI No</th>
                                  <th>Member Name</th>
                                  <th>Project Name</th>
                                  <th>Work Title</th>
                                  <th>Start Date</th>
                                  <th>End Date</th>
                                    <th>Allocated BY</th>
                                    <th>Remarks</th>
                                    <th>Status</th>
                                  
                                </tr>
                              </thead>
                              <?
                              include("config.php");
                              $list = mysqli_query($link,"SELECT members.mname,members.id as id, work_allotment.project, work_allotment.works,work_allotment.start_date,work_allotment.end_date,work_allotment.alloted_by,work_allotment.remarks,work_allotment.status FROM members left JOIN work_allotment ON members.id=work_allotment.id GROUP BY  members.ID  ");
                              
                               $sl=1;
                                    while($row = mysqli_fetch_array($list))
                                     {
                                        echo "<tr><td>$sl</td><td>$row[0]</td><td>$row[2]</td><td>$row[3]</td><td>$row[4]</td><td>$row[5]</td><td>$row[6]</td><td style='    white-space: normal!important;'>$row[7]</td>";
                                        
                                        ?>
                                        <td><a class="btn btn-primary" href="viewwork-details.php?id=<?php echo $row["id"]; ?>">View</a></td></tr>
                                      <?  
                                     
                                     $sl++;
                                     }    
                              ?>
                              
                              <tbody>
                               
                                
                              </tbody>
                          </table>
                          </div>
                        </div>
                      </div>
                      </div>
                    </div>
        
                    
                  </div>
                </div>
    
    
        </div>
        <!-- content-wrapper ends -->
        <!-- partial:partials/_footer.html -->
        <footer class="footer">
         
        </footer> 
        <!-- partial -->
      </div>
      <!-- main-panel ends -->
    </div>   
    <!-- page-body-wrapper ends -->
  </div>
  <!-- container-scroller -->

  <!-- plugins:js -->
  <script src="vendors/js/vendor.bundle.base.js"></script>
  <!-- endinject -->
  <!-- Plugin js for this page -->
  <script src="vendors/chart.js/Chart.min.js"></script>
  <script src="vendors/datatables.net/jquery.dataTables.js"></script>
  <script src="vendors/datatables.net-bs4/dataTables.bootstrap4.js"></script>
  <script src="js/dataTables.select.min.js"></script>

  <!-- End plugin js for this page -->
  <!-- inject:js -->
  <script src="js/off-canvas.js"></script>
  <script src="js/hoverable-collapse.js"></script>
  <script src="js/template.js"></script>
  <script src="js/settings.js"></script>
  <script src="js/todolist.js"></script>
  <!-- endinject -->
  <!-- Custom js for this page-->
  <script src="js/dashboard.js"></script>
  <script src="js/Chart.roundedBarCharts.js"></script>
  <!-- End custom js for this page-->
</body>

</html>

